<?php

namespace modules\phpseclib;

class module_info extends \module {

	function __info() {  
		return [
			'version' => '2025.3.1',
			'class' => 'modules\\phpseclib\\main',
			'name' => 'interface to phpseclib',
			'depends' => [],
            'composer' => [
                'paragonie/constant_time_encoding' => '^2',
                'phpseclib/phpseclib' => '~3.0',
            ]
		];
	}

}
